db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rick Hillegas <rick.hille...@oracle.com>
Subject heads-up, broken build
Date Mon, 20 May 2013 17:19:52 GMT
My last patch (derby-6213-13-aa-lint4-implSqlConn.diff, revision 
1484498) broke the build. After syncing to that patch, you will see 
errors like the following if you build Derby twice in a row:

     [javac] 
/Users/rh161140/derby/mainline/trunk/generated/java/org/apache/derby/impl/sql/compile/SQLParser.java:21661:

error: <identifier> expected
     [javac] private java.util.Vector<Object><Object> jj_expentries = 
new java.util.Vector<Object>();
     [javac] ^

My next patch 
(derby-6213-14-aa-lint6-implSqlCompile-implSqlExecute.diff), currently 
being tested, should fix this.

Thanks for your patience,
-Rick

Mime
View raw message